Search documentation of ash

# View Source Ash.Type.Atom (ash v3.4.30)

Stores an atom as a string in the database

A builtin type that can be referenced via `:atom`

### Constraints

- `:one_of` (`term/0`) - Allows constraining the value of an atom to a pre-defined list

# Summary

## Functions

handle_change?()
prepare_change?()

# Functions

Link to this function

# handle_change?()

View Source
Link to this function

# prepare_change?()

View Source